Update Frage

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Update Frage

Postby tin » 02. November 2006 21:50

Habe eine XAMPP 1.5.2 auf meiner Linux (Fedora 5) Kiste - läuft soweit gut. Ich habe die Installation eine Weile nicht mehr verwendet.

Jetzt sehe ich, dass die aktuelle Version 1.5.4b ist. Also die Frage nach dem Update?

Einfch die 1.5.4b über die alte bügeln? Oder gibts da Probleme?

tin
tin
 
Posts: 7
Joined: 08. May 2006 12:10

Postby kleinweby » 02. November 2006 22:45

nabend,

2 Möglichkeiten:
1. du deinstalierst Xampp (stoppen nich vergessen) un instalierst das neue.
2. du nimmst die update pakete. ABER du musst von jeder version auf die andere upgraden also 1.5.2 - 1.5.3 -1.5.4a.

Aber auf keinen Fall einfach drüber bügeln!!!

im übrigen ist 1.5.4a aktuell ne b gibs noch nicht ;)

kleinweby
User avatar
kleinweby
AF Moderator
 
Posts: 393
Joined: 03. August 2005 19:52
Location: Magdeburg
Operating System: Mac OS X 10.7


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 5 guests